Bug 682248 - Recursive frames on logout/login
Recursive frames on logout/login
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0
Unspecified Unspecified
unspecified Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-04 10:38 EST by Alan Santos
Modified: 2015-02-05 20:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-21 09:14:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot of the issue (120.14 KB, image/png)
2011-03-04 10:38 EST, Alan Santos
no flags Details

  None (edit)
Description Alan Santos 2011-03-04 10:38:37 EST
Created attachment 482303 [details]
Screenshot of the issue

Description of problem:

Was logged out due to inactivity when looking at bundles. 
When I returned, the UI presented a login window. When I submitted valid credentials the UI presented the login screen (not a window) in the lower right frame. 

Version-Release number of selected component (if applicable):
4.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Heiko W. Rupp 2014-07-21 09:14:25 EDT
This has been long solved.

Note You need to log in before you can comment on or make changes to this bug.